#wa-compimage-kjws04lw8wkzo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mfqvqy233rhvo8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-kjws04lw8wkzo0 {padding:29px 0px 0px 0px;}
#wa-compimage-padwrapper-mfqvqy233rhvo8 {padding:55px 55px 55px 55px;}
#wa-compsubpage-msn7c5gh5syvso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.701961);padding:0px 0px 0px 0px;}
#wa-compsubpage-msn7c5gh5syvso>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-msn7c5gh5syvso>.wa-container-vspacer {height:0px;}
#wa-compsubpage-msrg1ni45a2fy0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 220px 0px 0px;}
#wa-compsubpage-msrg1ni45a2fy0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-msrg1ni45a2fy0>.wa-container-vspacer {height:0px;}
#wa-comptext-k99qfxr81q8tog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-k99qfxr81q91co {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 100px 0px 0px;}
#wa-comptext-k99qfxr81q921s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mfqvp95d8ci5xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-k99qfxr81q921s {padding:82px 0px 0px 0px;}
#wa-container-msn7c5gh9ol6fs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-msn7c5gh9ol6fs>.row>.clearfix {margin-bottom:0px;}
#wa-container-msn7c5gh9ol6fs>.wa-container-vspacer {height:0px;}
#wa-container-msri47s1a2m3so {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-msri47s1a2m3so>.row>.clearfix {margin-bottom:0px;}
#wa-container-msri47s1a2m3so>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-msn7c5gh9ol6fs {background-color:#f9fdff;}
#wa-row-k99qfxr87d99b4 {margin:0px 0px;}
#wa-row-k99qfxr87d99b4>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9a34 {margin:0px 0px;}
#wa-row-k99qfxr87d9a34>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9av4 {margin:0px 0px;}
#wa-row-k99qfxr87d9av4>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9b94 {margin:0px 0px;}
#wa-row-k99qfxr87d9b94>div {padding: 0px 0px;}
#wa-row-kk5qawrg6piim0>.wa-item-rowspacer {height:22px;}
#wa-row-kk5qbne86pikk0>.wa-item-rowspacer {height:22px;}
#wa-row-mcev8yv0481cv4 {margin:0px 0px;}
#wa-row-mcev8yv0481cv4>div {padding: 0px 0px;}
#wa-row-mcev90en56d6mw {margin:0px 0px;}
#wa-row-mcev90en56d6mw>div {padding: 0px 0px;}
#wa-row-mcevrmeo5dykps>.wa-item-rowspacer {height:50px;}
#wa-row-mcexb20o5dyocg>.wa-item-rowspacer {height:50px;}
#wa-row-mfqvp7u16frppk {margin:0px 0px;}
#wa-row-mfqvp7u16frppk>div {padding: 0px 0px;}
#wa-row-msn7c5gh51vark {margin:0px 0px;}
#wa-row-msn7c5gh51vark>div {padding: 0px 0px;}
#wa-row-msn7c5gh5251jk>.wa-item-rowspacer {height:55px;}
#wa-row-msn7c5gh5257hc>.wa-item-rowspacer {height:50px;}
#wa-row-msn7c5gh5257sw>.wa-item-rowspacer {height:11px;}
#wa-row-msn7c5gh5gwx4o {margin:0px 0px;}
#wa-row-msn7c5gh5gwx4o>div {padding: 0px 0px;}
#wa-row-msn7c5gh5ikig0>.wa-item-rowspacer {height:55px;}
#wa-row-msn7c5gh5ikk1s>.wa-item-rowspacer {height:50px;}
#wa-row-msrfv5ny5bxpqw {margin:0px 0px;}
#wa-row-msrfv5ny5bxpqw>div {padding: 0px 0px;}
#wa-row-msri471sd1b50o {margin:0px 0px;}
#wa-row-msri471sd1b50o>div {padding: 0px 0px;}
#wa-sub-container-k99qfxr874t7rc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#54c120;padding:0px 0px 0px 30px;}
#wa-sub-container-k99qfxr874t7rc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-k99qfxr874t7rc>.wa-container-vspacer {height:0px;}
#wa-sub-container-mcev90en5dyhwo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#54c120;padding:0px 0px 0px 0px;}
#wa-sub-container-mcev90en5dyhwo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mcev90en5dyhwo>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-msrfv58t853fdk] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-msrfv58t853fdk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-msrfv58t853fdk] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-msrfv58t853fdk] .navbar-default {background-color:#ffffff; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-msrfv58t853fdk] .navbar-default .navbar-brand, [id^=wa-compmenu-msrfv58t853fdk].navbar-nav li a, [id^=wa-compmenu-msrfv58t853fdk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-msrfv58t853fdk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-msrfv58t853fdk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-msrfv58t853fdk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-msrfv58t853fdk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-msrfv58t853fdk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-msrfv58t853fdk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-msrfv58t853fdk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-msrfv58t853fdk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-msrfv58t853fdk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-msrfv58t853fdk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-msrfv58t853fdk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-msrfv58t853fdk] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-msrfv58t853fdk] .navbar-default .navbar-toggle {background-color:#ffffff !important; border-color:#dddddd !important;}
[id^=wa-compmenu-msrfv58t853fdk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-msrfv58t853fdk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-msrfv58t853fdk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-msrfv58t853fdk] .wa-brand-logo {padding-right:35px;}
[id^=wa-compmenu-msrfv58t853fdk] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-padwrapper-k99qfxr81q921s {padding:100px 0px 0px 0px;}
#wa-row-k99qfxr87d99b4 {margin:0px 0px;}
#wa-row-k99qfxr87d99b4>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9a34 {margin:0px 0px;}
#wa-row-k99qfxr87d9a34>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9av4 {margin:0px 0px;}
#wa-row-k99qfxr87d9av4>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9b94 {margin:0px 0px;}
#wa-row-k99qfxr87d9b94>div {padding: 0px 0px;}
#wa-row-mcev8yv0481cv4 {margin:0px 0px;}
#wa-row-mcev8yv0481cv4>div {padding: 0px 0px;}
#wa-row-mcev90en56d6mw {margin:0px 0px;}
#wa-row-mcev90en56d6mw>div {padding: 0px 0px;}
#wa-row-mfqvp7u16frppk {margin:0px 0px;}
#wa-row-mfqvp7u16frppk>div {padding: 0px 0px;}
#wa-row-msn7c5gh51vark {margin:0px 0px;}
#wa-row-msn7c5gh51vark>div {padding: 0px 0px;}
#wa-row-msn7c5gh5gwx4o {margin:0px 0px;}
#wa-row-msn7c5gh5gwx4o>div {padding: 0px 0px;}
#wa-row-msrfv5ny5bxpqw {margin:0px 0px;}
#wa-row-msrfv5ny5bxpqw>div {padding: 0px 0px;}
#wa-row-msri471sd1b50o {margin:0px 0px;}
#wa-row-msri471sd1b50o>div {padding: 0px 0px;}
#wa-sub-container-k99qfxr874t7rc {padding:0px 0px 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-padwrapper-k99qfxr81q921s {padding:100px 0px 0px 0px;}
#wa-row-k99qfxr87d99b4 {margin:0px 0px;}
#wa-row-k99qfxr87d99b4>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9a34 {margin:0px 0px;}
#wa-row-k99qfxr87d9a34>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9av4 {margin:0px 0px;}
#wa-row-k99qfxr87d9av4>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9b94 {margin:0px 0px;}
#wa-row-k99qfxr87d9b94>div {padding: 0px 0px;}
#wa-row-mcev8yv0481cv4 {margin:0px 0px;}
#wa-row-mcev8yv0481cv4>div {padding: 0px 0px;}
#wa-row-mcev90en56d6mw {margin:0px 0px;}
#wa-row-mcev90en56d6mw>div {padding: 0px 0px;}
#wa-row-mfqvp7u16frppk {margin:0px 0px;}
#wa-row-mfqvp7u16frppk>div {padding: 0px 0px;}
#wa-row-msn7c5gh51vark {margin:0px 0px;}
#wa-row-msn7c5gh51vark>div {padding: 0px 0px;}
#wa-row-msn7c5gh5gwx4o {margin:0px 0px;}
#wa-row-msn7c5gh5gwx4o>div {padding: 0px 0px;}
#wa-row-msrfv5ny5bxpqw {margin:0px 0px;}
#wa-row-msrfv5ny5bxpqw>div {padding: 0px 0px;}
#wa-row-msri471sd1b50o {margin:0px 0px;}
#wa-row-msri471sd1b50o>div {padding: 0px 0px;}
#wa-sub-container-k99qfxr874t7rc {padding:0px 0px 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-padwrapper-k99qfxr81q921s {padding:22px 0px 22px 0px;}
#wa-row-k99qfxr87d99b4 {margin:0px 0px;}
#wa-row-k99qfxr87d99b4>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9a34 {margin:0px 0px;}
#wa-row-k99qfxr87d9a34>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9av4 {margin:0px 0px;}
#wa-row-k99qfxr87d9av4>div {padding: 0px 0px;}
#wa-row-k99qfxr87d9b94 {margin:0px 0px;}
#wa-row-k99qfxr87d9b94>div {padding: 0px 0px;}
#wa-row-mcev8yv0481cv4 {margin:0px 0px;}
#wa-row-mcev8yv0481cv4>div {padding: 0px 0px;}
#wa-row-mcev90en56d6mw {margin:0px 0px;}
#wa-row-mcev90en56d6mw>div {padding: 0px 0px;}
#wa-row-mfqvp7u16frppk {margin:0px 0px;}
#wa-row-mfqvp7u16frppk>div {padding: 0px 0px;}
#wa-row-msn7c5gh51vark {margin:0px 0px;}
#wa-row-msn7c5gh51vark>div {padding: 0px 0px;}
#wa-row-msn7c5gh5gwx4o {margin:0px 0px;}
#wa-row-msn7c5gh5gwx4o>div {padding: 0px 0px;}
#wa-row-msrfv5ny5bxpqw {margin:0px 0px;}
#wa-row-msrfv5ny5bxpqw>div {padding: 0px 0px;}
#wa-row-msri471sd1b50o {margin:0px 0px;}
#wa-row-msri471sd1b50o>div {padding: 0px 0px;}
#wa-sub-container-k99qfxr874t7rc {padding:0px 0px 0px 55px;}
}
